.certification-info-field {
  align-items: center;


  &__label {
    margin-right: 5px;
  }

  p {
    margin: 0;
  }

  textarea {
    resize: both;
  }

  input {
    width: 160px;

    &.form-control {
      width: inherit;
      margin-left: 10px;
    }
  }

  &__suffix {
    margin-left: 10px;
  }
}
